.wrapper {
    position: relative;
    height: 260px;
}

.card_image {
    position: absolute;
    right: 0px;
    bottom: 0px;
    max-width: 100px;
}

.text_wrapper {
    padding-right: 100px;
}

.predicted_number {
    color: var(--primary_blue);
    font-weight: 600;
    text-align: center;
    padding-top: 17px;
}

@media(max-width: 600px) {
    .card_image {
        max-width: 60px;
    }

    .text_wrapper {
        padding-right: 70px;
    }

    .wrapper {
        height: 200px;
   }
}


